import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ErrorremarksComponent } from './errorremarks.component';

describe('ErrorremarksComponent', () => {
  let component: ErrorremarksComponent;
  let fixture: ComponentFixture<ErrorremarksComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ErrorremarksComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ErrorremarksComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
